Subject: Ticket Assigned - Gift card not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 04:02:24 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift card not working Dear sir,

As I have discussed this with one of the person at the call center, I
purchased two gift cards from centerpoint online in July, 100 aed each..
when I tried to used in the shop one had balance but one they said has no
balance.. kindly look at this matter and solve my problem..  Attached is
the snapshot of the card

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/206896